SS.LEVELS.LEVEL_10 = {
    ID:10,
    Title:			"Ship Outside",
    SpritePath:		res.level_bg_10_png,
    PreviewPath:	res.prev_010_png,
    Resourses:		g_level_10,
    AtlasPlist:		res.level_10_items_plist,
    AtlasPNG: 		res.level_10_items_png,
    ItemsCount:		50,
    ScoreStorage: 	cc.sys.localStorage,


    Items:{
        lasso:{
            SpritePath:  "10_lasso.png",
            Title : "Lasso",
            Position :cc.p(564, 371.5),
        },
        monkey:{			SpritePath:  "10_monkey.png",
            Title : "Monkey",
            Position :cc.p(499.5, 432),
        },
        symbol:{			SpritePath:  "10_symbol.png",
            Title : "Symbol",
            Position :cc.p(438, 332),
        },
        bigpearl:{			SpritePath:  "10_bigpearl.png",
            Title : "Big Pearl",
            Position :cc.p(498, 523),
        },
        piratessign:{			SpritePath:  "10_piratessign.png",
            Title : "Pirates Sign",
            Position :cc.p(152.5, 301.5),
        },
        moon:{			SpritePath:  "10_moon.png",
            Title : "Moon",
            Position :cc.p(942, 445.5),
        },
        propeller:{			SpritePath:  "10_propeller.png",
            Title : "Propeller",
            Position :cc.p(324.5, 544.5),
        },
        bell:{			SpritePath:  "10_bell.png",
            Title : "Bell",
            Position :cc.p(825.5, 515),
        },
        cannon:{			SpritePath:  "10_cannon.png",
            Title : "Cannon",
            Position :cc.p(148, 337),
        },
        netcage:{			SpritePath:  "10_netcage.png",
            Title : "Net Cage",
            Position :cc.p(698.5, 286.5),
        },
        curtain:{			SpritePath:  "10_curtain.png",
            Title : "Curtain",
            Position :cc.p(844.5, 519),
        },
        ball:{			SpritePath:  "10_ball.png",
            Title : "Ball",
            Position :cc.p(706.5, 392.5),
        },
        bat:{			SpritePath:  "10_bat.png",
            Title : "Bat",
            Position :cc.p(458.5, 688.5),
        },
        beacon:{			SpritePath:  "10_beacon.png",
            Title : "Beacon",
            Position :cc.p(140.5, 441.5),
        },
        redflowers:{			SpritePath:  "10_redflowers.png",
            Title : "Red Flowers",
            Position :cc.p(861.5, 404),
        },
        shield:{			SpritePath:  "10_shield.png",
            Title : "Shield",
            Position :cc.p(827, 340),
        },
        brokenjar:{			SpritePath:  "10_brokenjar.png",
            Title : "Broken Jar",
            Position :cc.p(704, 176),
        },
        poseidonstatue:{			SpritePath:  "10_poseidonstatue.png",
            Title : "Poseidon Statue",
            Position :cc.p(973, 691.5),
        },
        catstatue:{			SpritePath:  "10_catstatue.png",
            Title : "Cat Statue",
            Position :cc.p(985.5, 250),
        },
        tiller:{			SpritePath:  "10_tiller.png",
            Title : "Tiller",
            Position :cc.p(777, 253),
        },
        dart:{			SpritePath:  "10_dart.png",
            Title : "Dart",
            Position :cc.p(904.5, 248),
        },
        hook:{			SpritePath:  "10_hook.png",
            Title : "Hook",
            Position :cc.p(792, 458.5),
        },
        lobster:{			SpritePath:  "10_lobster.png",
            Title : "Lobster",
            Position :cc.p(281, 136),
        },
        star:{			SpritePath:  "10_star.png",
            Title : "Star",
            Position :cc.p(522, 288.5),
        },
        lizard:{			SpritePath:  "10_lizard.png",
            Title : "Lizard",
            Position :cc.p(913.5, 150),
        },
        tortoise:{			SpritePath:  "10_tortoise.png",
            Title : "Tortoise",
            Position :cc.p(845.5, 218.5),
        },
        duck:{			SpritePath:  "10_duck.png",
            Title : "Duck",
            Position :cc.p(327, 147),
        },
        deerstatue:{			SpritePath:  "10_deerstatue.png",
            Title : "Deer Statue",
            Position :cc.p(787, 299),
        },
        powerbarrel:{			SpritePath:  "10_powerbarrel.png",
            Title : "Power Barrel",
            Position :cc.p(161, 244),
        },
        cratingcase:{			SpritePath:  "10_cratingcase.png",
            Title : "Crating Case",
            Position :cc.p(214.5, 117),
        },
        foldingstool:{			SpritePath:  "10_foldingstool.png",
            Title : "Folding Stool",
            Position :cc.p(146.5, 152),
        },
        anchor:{			SpritePath:  "10_anchor.png",
            Title : "Anchor",
            Position :cc.p(417.5, 379),
        },
        shovel:{			SpritePath:  "10_shovel.png",
            Title : "Shovel",
            Position :cc.p(604, 185.5),
        },
        pipe:{			SpritePath:  "10_pipe.png",
            Title : "Pipe",
            Position :cc.p(731, 353.5),
        },
        hat:{			SpritePath:  "10_hat.png",
            Title : "Hat",
            Position :cc.p(557.5, 213.5),
        },
        hammer:{			SpritePath:  "10_hammer.png",
            Title : "Hammer",
            Position :cc.p(489.5, 184.5),
        },
        fishingrod:{			SpritePath:  "10_fishingrod.png",
            Title : "Fishing Rod",
            Position :cc.p(200.5, 165),
        },
        pulley:{			SpritePath:  "10_pulley.png",
            Title : "Pulley",
            Position :cc.p(189.5, 147.5),
        },
        candle:{			SpritePath:  "10_candle.png",
            Title : "Candle",
            Position :cc.p(423.5, 192.5),
        },
        flag:{			SpritePath:  "10_flag.png",
            Title : "Flag",
            Position :cc.p(430, 637),
        },
        roadsign:{			SpritePath:  "10_roadsign.png",
            Title : "Road Sign",
            Position :cc.p(984.5, 296.5),
        },
        windindicator:{			SpritePath:  "10_windindicator.png",
            Title : "Wind Indicator",
            Position :cc.p(905.5, 630),
        },
        frog:{			SpritePath:  "10_frog.png",
            Title : "Frog",
            Position :cc.p(982, 184.5),
        },
        aboriginesstatue:{			SpritePath:  "10_aboriginesstatue.png",
            Title : "Aborigines Statue",
            Position :cc.p(410, 209),
        },
        elephantstatue:{			SpritePath:  "10_elephantstatue.png",
            Title : "Elephant Statue",
            Position :cc.p(996.5, 339),
        },
        lotusleaf:{			SpritePath:  "10_lotusleaf.png",
            Title : "Lotus Leaf",
            Position :cc.p(531.5, 201.5),
        },
        anglestatue:{			SpritePath:  "10_anglestatue.png",
            Title : "Angle Statue",
            Position :cc.p(655.5, 319.5),
        },
        junket:{			SpritePath:  "10_junket.png",
            Title : "Junket",
            Position :cc.p(100.5, 153.5),
        },
        barrel:{			SpritePath:  "10_barrel.png",
            Title : "Barrel",
            Position :cc.p(297, 166.5),
        },
    },

    //================ROUNDS==========================
    RoundNum:10,

    Rounds : {
        Round_1:{
            ID:1,
            ItemNum :3,
            ItemSearchNum  :3,
            ItemSearchTime  :50
        },
        Round_2:{
            ID:2,
            ItemNum :10,
            ItemSearchNum  :5,
            ItemSearchTime  :50
        },
        Round_3:{
            ID:3,
            ItemNum :10,
            ItemSearchNum  :7,
            ItemSearchTime  :50
        },
        Round_4:{
            ID:4,
            ItemNum :10,
            ItemSearchNum  :10,
            ItemSearchTime  :55
        },
        Round_5:{
            ID:5,
            ItemNum :10,
            ItemSearchNum  :12,
            ItemSearchTime  :55
        },
        Round_6:{
            ID:6,
            ItemNum :10,
            ItemSearchNum  :3,
            ItemSearchTime  :40
        },
        Round_7:{
            ID:7,
            ItemNum :10,
            ItemSearchNum  :5,
            ItemSearchTime  :40
        },
        Round_8:{
            ID:8,
            ItemNum :10,
            ItemSearchNum  :7,
            ItemSearchTime  :50
        },
        Round_9:{
            ID:9,
            ItemNum :10,
            ItemSearchNum  :10,
            ItemSearchTime  :50
        },
        Round_10:{
            ID:10,
            ItemNum :10,
            ItemSearchNum  :12,
            ItemSearchTime  :50
        },
    },
};